input[type=radio].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

input[type=radio].css-checkbox + label.css-label_radio {
	padding-left:25px;
	height:14px; 
	display:inline-block;
	line-height:12px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
	
}

.w_radiobtn_content input[type=radio].css-checkbox + label.css-label_radio { font-size:13px !important; font-family: 'Montserrat', sans-serif !important; font-weight: 500;  color:#333333 !important; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }


input[type=radio].css-checkbox:checked + label.css-label_radio {
	background-position: 0 -14px;
}
label.css-label_radio {
background-image:url(../images/radiobutton.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}


@media screen and (min-width: 320px) and (max-width: 479px) { 
input[type=radio].css-checkbox + label.css-label_radio {
	font-size:13px !important;

}


}

